Subject: Re: Tivoli cert exam 699
From: Ken Sedlacek <[email-masked]>
To: [email-masked]
Date: Mon, 19 Feb 2001 14:36:05 -0500

I too took it once and failed with a 64%.

Here is what I am going over:

Tivoli Storage Management Concepts: SG24-4877-02
Getting Started with Tivoli Storage Manager: Implementation Guide:
SG24-5416-01
Tivoli Storage Manager v3.7 & 4.1: Technical Guide: SG24-6110-00
Tivoli Storage Management Reporting: SG24-6109-00
Tivoli Storage Manager for AIX v4.1-Quick Start
TSM v4.1 for AIX: Administrators Guide

I think I will again go over these but go over the TSM v4.1 Admin guide
more than the first time.

Best of good studing to all!

Ken Sedlacek
Kyrus Corporation
Office: 864-322-4260; Cell: 864-444-8375
Text Page: 864-444-7243, follow prompts
[email-masked]

Kyrus IT Support  (Internal: 4399)   (Greenville: 864-322-4399)
(Toll-Free: 888-413-4399)

                    "Malbrough,
                    Demetrius"           To:     [email-masked]
                    <d_malbrough@        cc:
                    TI.COM>           Groups: Don't Expand
                    Sent by:             Subject:     Re: Tivoli cert exam 699
                    "ADSM: Dist
                    Stor Manager"
                    <[email-masked]
                    RIST.EDU>

                    02/19/01
                    12:10 PM
                    Please
                    respond to
                    "ADSM: Dist
                    Stor Manager"

Well, Steve! Don't feel bad, I failed it also! Test 699 is geared more
towards the marketing perspective! How much of this, which OS is best for
that, etc... Have you looked over the Technical Changes for Version 4
Release 1 and studied them to the best of your ability? I used to work in
IBM/ADSM Support and I have found that it is no for sure document to
prepare
for this test!!!!! You just have to learn from your mistakes the 1st time!

Thanks,
Demetrius Malbrough
TSM Consultant

-----Original Message-----
From: Steve Hicks [mailto:[email-masked]]
Sent: Monday, February 19, 2001 10:03 AM
To: [email-masked]
Subject: Tivoli cert exam 699

Does anyone have any really good sources that I can use to study for the
699 test? I've taken it once and failed ... I am studying the redbooks, but
I'm looking for some notes that are more geared towards exam prep. Any help
is appreciated.

-Steve